.nav-logo {
    max-width: 40%;
    max-height: 40%;
}

.nav-container a:hover {
    color: #373f51;
    background-color: #a9bcd0;
    transition: color .15s ease-in-out, background-color .15s ease-in-out;
}

.nav-container a {
    color: #d0e2f5;
    background-color: #373f51;
    font-size: 16px;
    font-weight: bold;
    padding: 1.5vw;
}

.nav {
    width: 80vw;
    height: 100%;

}

.nav-container {
    padding: 0;
    margin: 0;
    z-index: 9999;
}

.navbar-collapse {
    height: 100%;
}

.navbar-brand {
    text-align: center;
    margin: 0;
    width: 20vw;
}

.nav-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 16.666%;
    text-align: center;
}

.nav-link:visited{
    color: #d0e2f5;
}

@media (max-width: 992px) {
    .nav-container {
        background-color: #373f51;
    }

    .navbar-toggler {
        margin-right: 1em;
        background-color: #a9bcd0;
        height: 80%;
        width: auto;
    }

    .navbar-toggler:focus {
        outline: none; 
        box-shadow: none;
    }

    .navbar-collapse {
        position: absolute;
        right: 0;
        top: 100%;
        background-color: #373f51;
        width: 100%;
        text-align: center;
    }

    .nav {
        display: block;
        flex-direction: column;
        align-items: right;
        width: 100%;
    }

    .nav-link {
        width: 100%;
    }
}